IFiles(3pm)

NAME
PDL::Install::Files -- Module for use by ExtUtils::Depends and Inline

SYNOPSIS
  use Inline with => 'PDL';
  # or alternatively, if your XS module uses PDL:
  use ExtUtils::Depends;
  my $pkg = ExtUtils::Depends->new(qw(MyPackage PDL));

DESCRIPTION
This module is for use by ExtUtils::Depends and Inline. There are no user-serviceable parts inside.